### Method

# Gdk Eventtriggers_context_menu

#### Declaration [src]

    gboolean
    gdk_event_triggers_context_menu (
      GdkEvent* event
    )

#### Description [src]

Returns whether a `GdkEvent` should trigger a context menu, according to platform conventions.

The right mouse button typically triggers context menus.

This function should always be used instead of simply checking for event->button == `GDK_BUTTON_SECONDARY`.

#### Return value

Type: `gboolean`

`TRUE` if the event should trigger a context menu.